{
  "usingComponents": {
    "van-sidebar": "@vant/weapp/sidebar/index",
    "van-sidebar-item": "@vant/weapp/sidebar-item/index",
    "van-icon": "@vant/weapp/icon/index",
    "dot":"/components/dot/dot",
    "van-notice-bar": "@vant/weapp/notice-bar/index",
    "van-popup": "@vant/weapp/popup/index"


  },
  "navigationBarTitleText": ""
}